@charset "utf-8";
/* ------------------------------------------------------------ common */

body { background: #f1edf6 !important; }
#body { padding: 30px 0; }
#body #main { border-radius: 0; width: 900px; margin: 0 auto;  }

/* ------------------------------------------------------------ register */

#register { padding: 50px 70px 70px; font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic Pro","Meiryo","メイリオ","Osaka","ＭＳ Ｐゴシック","MS P Gothic","Arial",sans-serif; }
#register table { width: 100%; border-top: none; font-size: 16px; }
#register table th,
#register table td { border-bottom: none; padding: 12px 0; color: #000; }

#register table th { text-align: left; font-weight: bold; background: none; font-size: 16px; }
#register table td input[type="text"],
#register table td input[type="password"] { width: 100%; box-sizing: border-box; background: #f1edf6; border: none;	padding: 0 3%; height: 40px; line-height: 40px;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	appearance: none; -webkit-appearance: none; -moz-appearance: none;
}
#register table td input[type="password"] { width: 50%; }
#register h2 { text-align: center;padding: 0 0 40px; }
#register h2 span { display: block; padding: 10px 0 0; }
#register h3 { border: none; text-align: center; padding: 10px 0 20px; font-size: 34px; background: none; color: #000; }
#register p.submit { padding: 50px 0 0; }
#register p.submit a { height: 50px; line-height: 50px; background: #929292; text-decoration: none; color: #fff;
	display: inline-block; *display: inline; *zoom: 1;
}
#register p.submit a,
#register p.submit input[type="submit"] { border-radius: 0; height: 50px; line-height: 50px; padding: 0; box-sizing: border-box; width: 220px; vertical-align: middle; }

#register p.caution { padding: 25px 3%; text-align: center; border: 3px solid #eaeaea; }
#register p.alert { padding: 40px 0 0; }